<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ကေနဒါလုပ္ငန္းစု ခြင့္ျပဳခ်က္"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ကေနဒါလုပ္ငန္းစု ခြင့္ျပဳခ်က္</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ကေနဒါလုပ္ငန္းစု ခြင့္ျပဳခ်က္</h2></div>

<div class="section"><p><strong>သက္ေသခံလက္မွတ္ အခ်က္အလက္ (SAR)</strong></p>
<p>ဤစက္ပစၥည္းသည္ ကေနဒါလုပ္ငန္းစုမွ သတ္မွတ္ေဖာ္ျပထားသည့္ ေရဒီယိုလိႈင္းမ်ားျဖင့္ ထိေတြ႔မႈအတြက္ လိုအပ္ခ်က္မ်ားျဖင့္ကိုက္ညီမႈ႐ွိေစရန္ ဒီဇိုင္းလုပ္ထားျခင္းျဖစ္သည္။</p>
<p>ကေနဒါ၏ SAR ကန္႕သတ္ခ်က္က ပ်မ္းမွ် တစ္ကီလိုဂရမ္တစ္သွ်ဴးအေပၚတြင္ 1.6 W/kg ျဖစ္သည္။ ဤစက္ပစၥည္းအမ်ိဳးအစားအတြက္ IC သို႔သတင္းပို႔သည့္ အျမင့္ဆံုး SAR တန္ဖိုးသည္ ဤကန္႔သတ္ခ်က္ျဖင့္ ကိုက္ညီမႈ႐ွိသည္။</p>
</div>

<div class="section"><p><strong>IC ေၾကျငာခ်က္</strong></p>
<p>ဤစက္ပစၥည္းသည္ CAN ICES-3 (B)/NMB-3(B) ႏွင့္ကိုက္ညီမႈ႐ွိသည္။</p>
</div>

<div class="section"><p>ဤစက္ပစၥည္းသည္ ကေနဒါလုပ္ငန္းစု လုိင္စင္-ကင္းလြတ္ခြင့္ရ RSS သတ္မွတ္စံနႈန္း(မ်ား)ျဖင့္ ကိုက္ညီမႈ႐ွိသည္။ စက္လည္ပတ္ျခင္းက ေဖာ္ျပပါအေျခအေနႏွစ္ခုေပၚမူတည္သည္- (1) ဤစက္ပစၥည္းသည္ ေႏွာင့္ယွက္မႈကို မျဖစ္ေစပါ၊ (2) ဤစက္ပစၥည္းသည္ မလိုလားေသာလုပ္ေဆာင္မႈမ်ားကို ျဖစ္ေပၚေစႏိုင္သည့္ ေႏွာင့္ယွက္မႈအပါအဝင္ မည္သည့္ေႏွာင့္ယွက္မႈကိုမဆို လက္ခံရမည္။</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>